builddir = /build
pkgbuild_sha256sum = 827fd308dad647443c7f9ae9ba32ef76ffeaf808ac5326bdfdc5dae7853f5a92
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
